UPDATE OR INSERT INTO REPORTES (CODIGO, NOMBRE, NOTA, ARCHIVO, ADJUNTO, NATIVO, MODULO, PARAMETROS, PUBLICAR, CODGRUPO, VALIDA_TRANSITO, RANGO, CATEGORIA, NIVEL, TABLERO, PRIORIDAD)
                        VALUES ('RC1228_001', 'RELACION DE COMPRAS POR REFERENCIA CON UNITARIO', 'Muestra la relación de entradas por línea, discriminando referencia, cantidad, precio de compra promediado y total, por un rango de fechas dado.', 'RC1228_001.FR3', NULL, 'N', 'GESTION', 'FECHA_INICIAL,FECHA_FINAL,BODEGA,DOCUMENTO,LINEA,TERCERO,REFERENCIA,SUCURSAL', 'N', 'PERSONALIZADOS', 'N', 'N', 'LIBRE', 5, 'N', 1)
                      MATCHING (CODIGO);


COMMIT WORK;
